body{margin:0px;}
a{
color:green;
text-decoration:underline;
}

.hidden{
	display:none;
}

.element{
cursor:pointer;
border: 1px none grey;
display:inline-block;
padding:1 3px;
min-width:50px;
position:absolute;
text-align:center;
font-weight:bold;
font-family:verdana;
}

.final{
font-weight:normal !important;
}

#board .element{
padding:5px;
}

#stack .element, .gd  .element{
margin:2px 1px;
position:relative;
border:0px;
}
#stack ul{padding:0px; margin:0px 0px; list-style:none; width:200px;}
#order_group span{padding:0px;max-width:200px; }

.group_block{display:none;position:absolute; width:200px; background-color:#FFFFFF !important; border: 1px solid grey;}

.img-element{
padding:0px;
background-color:transparent !important;
min-width:0px !important;
}
.img-stack-element{
padding:0px !important;
min-width:0px !important;
}
.img-stack-element img{
margin-bottom:-5px;
width:32px;
height:32px;
}
.element-icon{
max-width:64px;
max-height:64px;
}
.air{background-color:rgba(204,238,256,0.5);color:#AAAAAA;}
.water{background-color:rgba(0,200,230,0.3);color:#009696;}
.fire{background-color:rgba(256, 238, 0, 0.4); color: red}
.earth{background-color:rgba(160,82,45,0.3);color:sienna}
.grass{background-color:rgba(34,139,34,0.3);color:forestGreen}
.animal{background-color:rgba(233,150,122,0.3);color:DarkSalmon}
.abstract{background-color:rgba(256,256,256,0.3);color:black}
.mystic{background-color:rgba(128,0,128,0.2);color:darkOrchid}
.civ{background-color:rgba(0,0,0,0.1);color:grey}
.homo{background-color:rgba(200,150,122,0.2);color:DarkSalmon}
.food{background-color:rgba(192, 0, 0, 0.1);color:#CC6666;}
.black{background-color:rgba(0, 0, 0, 0.7);color:#EEEEEE;}
.dark-blue{background-color: rgba(0, 32, 200, 0.8); color: #00C8E6;}
.dark-red{background-color: rgba(128, 0, 0, 0.8); color: #F40;}
.orange{background-color: rgba(255, 128, 0, 0.8);color: #FE0;}
.dark-green{background-color: rgba(0, 64, 0, 0.8);color: #AE0;}
.evil{background-color: rgba(32, 0, 0, 0.8);color: #F44;}
.gold{background-color:rgba(163,117,0,1);color:gold}
.pink{background-color:rgba(255,0,238,0.2);color:#d439ce}

.air-back{background-color:rgba(204,238,256,0.5);}
.water-back{background-color:rgba(0,200,230,0.3);}
.fire-back{background-color:rgba(256, 238, 0, 0.4);}
.earth-back{background-color:rgba(160,82,45,0.3);}
.grass-back{background-color:rgba(34,139,34,0.3);}
.animal-back{background-color:rgba(233,150,122,0.3);}
.abstract-back{background-color:rgba(256,256,256,0.3);}
.mystic-back{background-color:rgba(128,0,128,0.2);}
.civ-back{background-color:rgba(0,0,0,0.1);}
.homo-back{background-color:rgba(200,150,122,0.2);}
.food-back{background-color:rgba(192, 0, 0, 0.1);}
.black-back{background-color:rgba(0, 0, 0, 0.7);}
.dark-blue-back{background-color: rgba(0, 32, 200, 0.8);}
.dark-red-back{background-color: rgba(128, 0, 0, 0.8);}
.orange-back{background-color: rgba(255, 128, 0, 0.8);}
.dark-green-back{background-color: rgba(0, 64, 0, 0.8);}
.evil-back{background-color: rgba(32, 0, 0, 0.8);}
.gold-back{background-color:rgba(163,117,0,1);}
.pink-back{background-color:rgba(255,0,238,0.2);}

.air{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#7FCCEEFF, endColorstr=#7FCCEEFF);}
.water{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#4C00C8E6, endColorstr=#4C00C8E6);}
.fire{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#66FFEE00, endColorstr=#66FFEE00);}
.earth{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#4CA0522D, endColorstr=#4CA0522D);}
.grass{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#4C228B22, endColorstr=#4C228B22);}
.animal{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#4CE9967A, endColorstr=#4CE9967A);}
.abstract{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#4CFFFFFF, endColorstr=#4CFFFFFF);}
.mystic{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#33800080, endColorstr=#33000000);}
.civ{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#19000000, endColorstr=#19000000);}
.marine{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#4C00C8E6, endColorstr=#4C00C8E6);}
.homo{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#33C8967A, endColorstr=#33C8967A);}
.food{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#19C00000, endColorstr=#19C00000);}
.black{filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#B3000000, endColorstr=#B3000000);}

#controls{
background-color: #EEEEEE;
}
#controls a{
text-decoration:none;
}
#controls table{
cell-spacing:0px;
}
#controls td{
padding:0px;
}
#vote_result{font-weight:bold; color:green;}
#captionEl{width:100px;}

.no-select , .no-select *
{
-moz-user-select: -moz-none;
-webkit-user-select: none;
user-select: none;
}

.can-select , .can-select *
{
-moz-user-select: text;
-webkit-user-select: text;
user-select: text;
}


#board{
}
#elementFilter{
width:100px;
}
.vk{
color:#45688E;
text-decoration:none;
font-size:12px;
font-weight:bold;
font-family:tahoma,verdana,arial,sans-serif,Lucida Sans;
}
.vk_adds{
font-size:11px;
width:120px
}
.vk_adds a{
color:#2B587A;
text-decoration:none;
display:block;
}

.highlighted{
	border:3px solid red !important;
}
.ui-selecting { border: 2px solid  !important; }
.ui-selectable-helper { border: 1px dotted black !important; background-color:rgba(100,200,255,0.1) }

.ui-dialog { position: absolute; width: 300px; overflow: hidden; border: 1px solid grey;background-color:white;}
.ui-dialog .ui-dialog-titlebar { height:25px; background: #EEEEEE; padding:1 3 0 5px }
.ui-dialog .ui-dialog-title { float: left; } 
.ui-dialog .ui-dialog-titlebar-close { float:right; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em; overflow: auto; zoom: 1; text-align:justify;}
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
/* Resizable ----------------------------------*/
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}